View Issue Details

IDProjectCategoryView StatusLast Update
0021860LazarusIDEpublic2012-05-14 18:45
ReporterZaher DirkeyAssigned ToMartin Friebe 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.1 (SVN) 
Summary0021860: Copy variable value in Watch list
DescriptionCopy variable value in Watch list when debugging
TagsNo tags attached.
Fixed in Revision37105
LazTarget1.0
Widgetset
Attached Files

Activities

Zaher Dirkey

2012-05-14 18:45

reporter   ~0059586

Tested, Thanks.

Issue History

Date Modified Username Field Change
2012-04-25 20:28 Zaher Dirkey New Issue
2012-04-25 20:34 Martin Friebe Status new => assigned
2012-04-25 20:34 Martin Friebe Assigned To => Martin Friebe
2012-04-30 16:17 Martin Friebe Fixed in Revision => 37105
2012-04-30 16:17 Martin Friebe LazTarget => 1.0
2012-04-30 16:17 Martin Friebe Status assigned => resolved
2012-04-30 16:17 Martin Friebe Fixed in Version => 1.1 (SVN)
2012-04-30 16:17 Martin Friebe Resolution open => fixed
2012-05-14 18:45 Zaher Dirkey Status resolved => closed
2012-05-14 18:45 Zaher Dirkey Note Added: 0059586